<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

class OrdersPaymentMethodEnum
{
    public const ONLINE = 1;
    public const OFFLINE = 2;

    /**
     * @return int[]
     */
    public static function cases(): array
    {
        return [
            self::ONLINE,
            self::OFFLINE,
        ];
    }
}
